.update_main_sec {
    background-color: rgb(62, 160, 224);
    height: 68vh;
    width: 100vw;
  }
  
  .update_msg {
    color: black;
    font-family: Georgia;
    padding-top: 30px;
    font-size: 32px;
  }
  
  .update_name {
    width: 30vw;
  }

  .update_container_form {
    padding: 40px;
    text-align: center;
  }